.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Palatino_32_H2 {font-family:'Palatino Linotype Bold';font-size:32px;color:#E5E5E5;}
.Heading_3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Palatino_H3 {font-family:'Palatino Linotype Bold';color:#FFFFFF;}
.arial_16 {font-size:16px;color:#FFFFFF;}
.arial_H3 {color:#FFFFFF;}
